import bpy

from bpy.types import Panel

class UW_PT_Material_Panel(Panel):
    bl_space_type = "VIEW_3D"
    bl_region_type = "UI"
    bl_label = "Material"
    bl_category = "Ultimate World Buider"
    
    def draw(self,context):
        layout = self.layout

        # Row1
        row = layout.row()
        
        col = row.column()
        col.operator("uw_material.add_ocean_material_to_object",text="Ocean")
        
        col = row.column()
        col.operator("uw_material.add_ocean_material_to_object",text="Lava")
        
        # Row2
        row = layout.row()
        
        col = row.column()
        col.operator("uw_material.remove_materials_from_object",text="Remove Material")
        
        