import bpy
import bmesh
from mathutils import Vector


from bpy.types import Operator


def get_or_create_collection(self, name: str):
    collection = bpy.data.collections.get(name)

    if not(collection):
        collection = bpy.data.collections.new(name)
        bpy.context.scene.collection.children.link(collection)

    return collection
